/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:16px;	
}

h1,h2,h3,h4,h5,h6 {
	display: inline;
}

h1 {
	font-size:48px;
}

h2 {
	margin-top: 35px;
	color:#414e50;
	font-size:20px;
}

h3 {
	font-size:36px;
}

.menudesc {
	color:#999;
	font-size:12px;
}

a img { border: none; }

.contentcontainer { 
    position: relative;
    margin: 0 auto;
    width: 100%;
	min-width:1144px;
}

content {
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	position:absolute;
	z-index:99;
}

header {
	position:absolute;
	width:100%;
	height:260px;
	top:130px;
	background-color:#666;
	box-shadow: 0px 3px 5px #333333;
	z-index:999;	
}

.menubtn {
	background-color:#FFF;
	border-bottom:solid thin #414e50;
	padding-left:30px;
}

.context {
	position:inherit;
	margin-left:-460px;
	left:50%;
	width:920px;
	height:100%;
	min-height:975px;
	background-color:#414e50;
}

.context1 {
	position:inherit;
	margin-left:-460px;
	left:50%;
	width:920px;
	height:100%;
	min-height:975px;
	background-color:transparent;
	background-image:url(../Images/HomePage.png);
	background-position:right center;
	background-repeat:no-repeat;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

input[type=text] {padding:5px; border:2px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 5px;
}
input[type=text]:focus {border-color:#333; }

input[type=button] {padding:5px 15px; background:#DF5967; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 
color:#FFFFFF;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

input[type=submit] {padding:5px 15px; background:#DF5967; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; 
color:#FFFFFF;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}